/*
Theme Name:   SITMO Child
Theme URI:    https://frontsigner.com
Description:  SITMO Child Theme
Author:       Frontsigner Dev Team
Author URI:   https://frontsigner.com
Template:     sitmo
Version:      1.0.1
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/old-licenses/gpl-2.0.html
Text Domain:  sitmochild
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments, translation-ready, wide-blocks, block-styles, accessibility-ready, blog, portfolio, news
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	max-width: 100%;
	height: auto;
}

* {
	text-decoration: none;
	outline: none;
	box-sizing: border-box;
}

html, body:not(.home) {
	height: 100%;
}

:root {
	--primary-color: #FDB513;
	--dark-color: #000000;
	--light-color: #ffffff;
}

body {
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	color: var(--dark-color);
	background: #EFEFEF;
}

.container {
	padding: 0 24px;
	max-width: 1440px;
	margin: 0 auto;
}

#inter-header {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.custom-logo-link {
	max-width: 180px;
	line-height: 0;
}

.menu {
	display: flex;
	gap: 16px;
}

.menu a {
	color: var(--dark-color);
	transition: all .3s ease;
	border-bottom: 2px solid transparent;
}

.menu a:hover, .current-menu-item a {
	border-color: var(--primary-color);
}

.site-header {
	background: #fdfdfd;
	padding: 16px 0;
	position: sticky;
	top: 0;
	z-index: 9;
	box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.12);
}

.site-main {
	padding: 48px 0;
	min-height: calc(100% - 371px);
}

.home .site-main, .page-template-home .site-main {
	padding: 0;
	min-height: 1px;
}

.site-footer {
	background: var(--dark-color); 
	color: var(--light-color); 
	text-align: center;
	font-size: 14px;
	padding: 0;
}

.site-footer a {
	color: var(--light-color); 
}

.site-footer a span {
	color: var(--primary-color);
}

.woocommerce-form {
	max-width: 580px;
	margin: auto;
	background: var(--light-color);
	box-shadow: 0px 12px 16px -4px rgb(16 24 40 / 8%), 0px 4px 6px -2px rgb(16 24 40 / 3%);
	border-radius: 16px;
	padding: 24px;
}

.woocommerce label {
	display: block;
	font-size: 14px;
	line-height: 1.5;
	margin: 8px 0;
}

.woocommerce label .required {
	color: var(--primary-color);
}

input[type="text"], input[type="email"], input[type="date"], input[type="tel"], input[type="password"], select:not(.ui-datepicker-month):not(.ui-datepicker-year), input[type="number"], textarea {
	display: block;
	height: 44px!important;
	min-height: 44px!important;
	max-height: 44px!important;
	width: 100%;
	border: 2px solid #cccccc;
	font-size: 16px!important;
	font-family: 'Inter', sans-serif;
	color: var(--dark-color);
	background: var(--light-color);
	transition: all .3s ease;
	border-radius: 0;
	padding: 4px 8px!important;
	border-radius: 8px;
}

textarea {
	height: 88px!important;
	min-height: 88px!important;
	max-height: 88px!important;
	resize: none!important;
}

.afreg_full_field {
	float: none!important;
}

input:not([type="submit"]):hover, select:hover, textarea:hover {
	border-color: var(--dark-color);
}

input:not([type="submit"]):focus, select:focus, textarea:focus {
	border-color: var(--primary-color);
}

.woocommerce-form-row + p:not(.woocommerce-form-row) {
	font-size: 14px;
}
.woocommerce-privacy-policy-text p {
	font-size: 14px;
	padding: 16px 0 24px;
}
.woocommerce-privacy-policy-text p a {
	color: var(--dark-color);
	text-decoration: underline;
}

.woocommerce-notices-wrapper {
	background: var(--primary-color);
}

.woocommerce-error {
	max-width: 1440px;
	padding: 16px 24px;
	margin: 0 auto;
	color: var(--dark-color);
	font-size: 14px;
}

body strong {
	font-weight: 600;
}

#customer_login_register h2, .woocommerce h2 {
	text-align: center;
	font-size: 32px;
	font-weight: 600;
	margin: 0 0 32px;
}

[type="submit"], button.buttonSitmo {
	display: block;
	height: 44px;
	font-size: 16px;
	border: none;
	width: 100%;
	font-family: 'Inter', sans-serif;
	background: var(--primary-color);
	color: var(--dark-color);
	cursor: pointer;
	transition: all .3s ease;
	border-radius: 8px;
}

[type="submit"]:hover, [type="submit"]:focus, [type="submit"]:active,
button.buttonSitmo:hover, button.buttonSitmo:focus, button.buttonSitmo:active {
	background: var(--dark-color);
	color: var(--light-color);
}

.lost_password {
	padding-top: 16px;
}

.lost_password a {
	font-size: 14px;
	color: var(--dark-color);
	text-decoration: underline;
}

.woocommerce-form-login__rememberme {
	margin-bottom: 24px!important;
}

#toggle-menu-mobile {
	display: none;
	width: 32px;
	height: 32px;
}

.woocommerce-account.logged-in:not(.woocommerce-lost-password) .woocommerce {
	display: flex;
	gap: 32px;
}

.woocommerce-message[role="alert"] {
	padding: 8px 16px;
}

.woocommerce-MyAccount-navigation li {
	line-height: normal;
}

.woocommerce-MyAccount-navigation li a {
	display: block;
	background: transparent;
	transition: all .3s ease;
	color: var(--dark-color);
	font-size: 16px;
	padding: 8px 16px;
	width: 240px;
}

.woocommerce-MyAccount-navigation li.is-active a, .woocommerce-MyAccount-navigation li:hover a {
	background: var(--primary-color);
}

.woocommerce-MyAccount-content {
	padding: 16px 32px;
	border-left: 1px solid #f0f0f0;
	width: 100%;
	display: none;
}

.woocommerce-MyAccount-content p {
	color: var(--dark-color);
	line-height: 1.5;
	margin-bottom: 16px;
}

.woocommerce-MyAccount-content a {
	color: var(--dark-color);
	text-decoration: underline;
}

.woocommerce h3 {
	font-size: 32px;
	font-weight: 600;
	line-height: 1;
	margin: 0 0 24px;
	color: var(--dark-color);
}

h3:empty {
	display: none;
}

#afreg_additionalshowhide_128 label {
	margin-top: 0;
}

body.logged-in .notlogged {
	display: none;
}

body:not(.logged-in) .logged {
	display: none;
}

.woocommerce-lost-password .woocommerce {
	max-width: 480px;
	margin: auto;
}

.woocommerce-lost-password .wp-element-button {
	margin-top: 12px;
}

.woocommerce-lost-password .woocommerce-notices-wrapper {
	margin-bottom: 24px;
}

.woocommerce-form-row, .woocommerce-form-login__rememberme, .form-row {
	margin-bottom: 12px;
	display: block;
}

body:not(.logged-in) #afreg_additionalshowhide_128 {
	margin-top: 12px;
}

.form-sitmo {
	max-width: 580px;
	margin: auto;
	background: var(--light-color);
	box-shadow: 0px 12px 16px -4px rgb(16 24 40 / 8%), 0px 4px 6px -2px rgb(16 24 40 / 3%);
	border-radius: 16px;
	padding: 24px;
}

.form-sitmo label {
	font-weight: 500;
	font-size: 14px;
	line-height: 20px;
	color: #344054;
	display: block;
	margin: 0 0 8px;
}

.backpage {
	margin-bottom: 48px;
	background: var(--light-color);
	padding: 16px 0;
}

#go-back {
	background: none;
	border: none;
	display: flex;
	font-size: 16px;
	align-items: center;
	cursor: pointer;
	color: #000000;
	padding: 0;
	font-family: 'Inter', sans-serif;
	line-height: 20px;
}

#go-back img {
	margin-right: 12px;
}

.form-sitmo .button__search_value  {
	margin-top: 12px;
}

.item__search_result {
	background: #ffffff;
	box-shadow: 0 0 12px rgb(0 0 0 / 10%);
	border-radius: 4px;
	padding: 16px;
	margin-top: 16px;
	position: relative;
}

.item__search_result > a {
	margin-top: 16px!important;
}

.format-gallery {
	font-size: 0;
}

.format-gallery a {
	display: inline-block;
	width: 72px;
	height: 72px;
	margin-right: 8px;
	cursor: pointer;
}

.format-gallery a img {
	width: 72px;
	height: 72px;
	object-fit: cover;
}

.item__search_result header {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #f0f0f0;
	padding-bottom: 8px;
	margin-bottom: 4px;
}

.item__search_result header b {
	font-weight: 700;
}

.item__search_result header strong {
	color: var(--primary-color);
	text-transform: capitalize;
}

.item__search_result header strong.no-pagado, .item__search_result header strong.pago-rechazado {
	color: #E22222;
}

.item__search_result header strong.pago-verificado {
	color: #669F2A;
}

.item__search_result > div {
	display: flex;
	padding: 4px 0;
}

.item__search_result > div.photos {
	display: block;    
	padding: 16px 0 0;
}

.item__search_result > div.notes {
	flex-direction: column;
	border: 1px solid #f0f0f0;
	border-left: 0;
	border-right: 0;
	margin: 8px 0;
	padding: 8px 0;
}

.item__search_result > div label {
	color: #999999;
	min-width: 100px;
}

.item__search_result > div b {
	color: #3F3F3F;
	font-weight: 600;
}

#noresults {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 16px;
	font-size: 16px;
}

#noresults b {
	display: block;
	font-weight: 700;
	padding-top: 16px;
}

#noresults p {
	font-size: 14px;
	color: #999999;
}

#noresults img {
	max-width: 80px;
}

.actions-btns {
	padding: 24px 0 0;
	max-width: 580px;
	margin: auto;
}

.actions-btns a, .actions-btns button, .item__search_result .permalink {
	border: none;
	font-size: 16px;
	font-weight: 500;
	height: 44px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 8px;
	padding: 0 16px;
	min-width: 154px;
	background: #000000;
	color: #ffffff;
	cursor: pointer;
	font-family: 'Inter', sans-serif;
	transition: all .3s ease;
}

.actions-btns a, .actions-btns button {
	width: 100%;
}

.actions-btns a {
	margin-top: 16px;
}

.actions-btns button {
	border: 1px solid #D0D5DD;
	background: #ffffff;
	color: #000000;
}

.actions-btns a:hover, .actions-btns button:hover, .item__search_result .permalink:hover {
	background: #EAAA08;
	color: #000000;
	border-color: #EAAA08;
}

#customer_pay {
	max-width: 580px;
	margin: auto;
}

body .acf-fields > .acf-field {
	padding: 0 0 16px;
	border: none;
}

.site-info {
	padding: 16px 0;
	background: #262626;
	color: #535353;
	font-size: 16px;
}

.site-info > .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.site-info nav {
	display: flex;
	gap: 16px;
	align-items: center;
	font-size: 24px;
}

.site-info nav i {
	color: #535353;
	transition: all .3s ease;
}

.site-info nav a:hover i {
	color: var(--primary-color);
}

.site-contact {
	display: flex;
	justify-content: space-between;
	padding: 48px 0;
}

.site-contact > div {
	text-align: left;
}

.site-contact > div h5 {
	font-weight: 700;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	margin: 0 0 16px;
}

.site-contact > div ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.site-contact > div li {
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	color: #FFFFFF;
	display: flex;
	align-items: center;
	margin: 12px 0 0;
}

.site-contact > div li i {
	margin-right: 12px;
	color: var(--primary-color);
}

.site-contact > figure {
	text-align: left;
	font-weight: 400;
}

.site-contact > figure p {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	margin: 32px 0 0;
}

#searchHome {
	display: flex;
	max-width: 600px;
	margin: auto;
	gap: 24px;
}

#searchHome a {
	background: #FFFFFF;
	box-shadow: 0px 12px 16px -4px rgb(16 24 40 / 8%), 0px 4px 6px -2px rgb(16 24 40 / 3%);
	border-radius: 16px;
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 50%;
	height: 240px;
	justify-content: center;
	transition: all .3s ease;
}

#searchHome a:hover {
	background: #f9f9f9;
}

#searchHome a i {
	font-size: 32px;
	margin-bottom: 8px;
	color: var(--primary-color);
}

#searchHome a span {
	display: block;
	color: var(--dark-color);
	font-weight: 700;
	font-size: 16px;
	line-height: 24px;
}

h1 {
	text-align: center;
	font-weight: 700;
	font-size: 32px;
	line-height: 30px;
	letter-spacing: -0.03em;
	margin: 0 0 48px;
	color: var(--dark-color);
}

.items_results {
	max-width: 580px;
	margin: auto;
}

.title-counter {
	font-weight: 700;
	font-size: 18px;
	line-height: 28px;
	color: var(--dark-color);
}

.chips-group {
	font-size: 0;
	margin-bottom: 32px;
}

.chip {
	display: inline-block;
	font-size: 14px;
	line-height: 16px;
	background: #F2F4F7;
	padding: 6px 12px;
	border-radius: 28px;
	margin: 0 6px 6px 0;
}

.chip i {
	margin-right: 8px;
}

.chip.address i {
	color: var(--primary-color);
}

.chip.law i {
	color: #F04438;
}

.chip.law {
	background: #FEF3F2;
	color: #F04438;
	cursor: pointer;
}

.chip.payment {
	background: #FDF2FA;
	color: #C11574;
}

.chip.pago-verificado {
	background: #039855;
	color: var(--light-color);
}

.chip.verificando-pago {
	background: var(--primary-color);
	color: var(--light-color);
}

.chip.pago-rechazado {
	background: #D92D20;
	color: var(--light-color);
}

.item__search_result > div.card-footer {
	justify-content: space-between;
	padding: 32px 0 0;
}

.item__search_result > div.card-footer b {
	font-weight: 500;
	font-size: 14px;
	line-height: 18px;
	color: #667085;
}

.item__search_result > div.card-footer b i {
	margin-right: 8px;
}

.item__search_result > div.card-footer b.item-idcar {
	text-transform: uppercase;
}

.bodylaw {
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color: #667085;
}

.bodylaw.normadescrip {
	display: none;
}

.bodylaw b {
	color: var(--dark-color);
	font-weight: 600;
}

.titlelaw {
	font-weight: 500;
	font-size: 18px;
	line-height: 28px;
	color: #101828;
	padding: 10px 0 8px;
	letter-spacing: -0.03em;
}

.item__search_result button {
	margin: 24px 0 0;
	width: 100%;
}

.msg-alert, .msg-error {
	background: var(--primary-color);
	border-radius: 8px;
	padding: 8px 16px;
	color: var(--dark-color);
	max-width: 580px;
	margin: auto;
	display: none;
}

.msg-error {
	background: #F04438;
	color: var(--light-color);
}

.acf-form {
	background: var(--light-color);
	box-shadow: 0px 12px 16px -4px rgb(16 24 40 / 8%), 0px 4px 6px -2px rgb(16 24 40 / 3%);
	border-radius: 16px;
	padding: 24px;
}

label[for="acf-field_637d86bb16507"], #acf-field_637d86bb16507 {
	pointer-events: none;
}

div[data-key="field_637d86bb16507"] {
	cursor: not-allowed;
}

.info-payment {
	background: #f9f9f9;
	padding: 16px;
	border-radius: 8px;
	margin-top: 8px;
}

.elementor-widget-wrap>.elementor-element.max-video {
	max-width: 850px;
	margin: auto;
}

.square-img .elementor-widget-wrap {
	padding-top: 100%;
}

html .elementor-accordion .elementor-accordion-item {
	margin-top: 16px;
	border-radius: 8px;
	overflow: hidden;
	box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.06);
}

html .elementor-accordion {
	max-width: 940px;
	margin: auto;
}

.cta-custom a {
	border: 2px solid #000000;
	display: inline-block;
	margin-left: 8px;
	line-height: 1;
	color: #000000;
	padding: 4px 8px;
	border-radius: 6px;
	transition: all .3s ease;
}

.cta-custom a:hover {
	background: #000000;
	color: #ffffff;
}

.mid-fields {
	display: grid;
	grid-template-columns: repeat(2,calc(50% - 8px));
	grid-gap: 16px;
	margin-bottom: 16px;
}

.full-fields {
	display: grid;
	grid-gap: 16px;
	margin-bottom: 24px;
}

.wpcf7-form {
	background: #F3F3F3;
	box-shadow: 0px 4px 50px rgb(0, 0, 0, 0.25);
	border-radius: 10px;
	padding: 24px;
	max-width: 960px;
	margin: auto;
}

.submit-container {
	position: relative;
}

.submit-container .wpcf7-spinner {
	position: absolute;
	margin: 0;
	right: 12px;
	top: 50%;
	transform: translateY(-50%);
}

body .wpcf7-list-item {
	margin: 0;
}

.wpcf7-form label {
	display: block;
	font-size: 14px;
	line-height: 1.5;
	padding: 0 0 4px;
}

.wpcf7-form label a {
	color: #000000;
	text-decoration: underline;
}

body .wpcf7-not-valid-tip {
	font-size: 13px;
}

body .wpcf7 form .wpcf7-response-output {
	margin: 16px 0 0;
	font-size: 14px;
}

.page-id-529 h2 {
	max-width: 960px;
	margin: auto;
}

html body.logged-in #primary-menu > li.logged:last-child a {
	opacity: 0;
}

html body.logged-in #primary-menu > li.logged:last-child a.active {
	opacity: 1;
}

.showByDate, .showByStatus {
	display: block;
}

.hideByDate, .hideByStatus, .showByDate.hideByStatus, .hideByDate.showByStatus {
	display: none;
}

.gridDate {
	display: grid;
	grid-template-columns: repeat(2, calc(50% - 4px));
	grid-gap: 8px;
	margin-bottom: 12px;
}

.items_results label {
	margin: 0 0 4px;
}

.filtrosGrid {
	display: grid;
	grid-template-columns: calc(66.66% - 8px) 33.33%;
	grid-gap: 8px;
}

#customMyAccount #searchHome {
	max-width: none;
	margin: 24px 0 0;
}

#customMyAccount #searchHome a {
	text-decoration: none;
}

@media screen and (max-width: 960px) {
	.filtrosGrid {
		display: block;
	}
	.sep {
		display:none;
	}
	.span-development {
		display: block;
	}
	#toggle-menu-mobile {
		display: block;
	}
	#site-navigation {
		position: fixed;
		top: 76px;
		background: var(--primary-color);
		left: 100%;
		right: 0;
		bottom: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		transition: all .3s ease;
	}
	#site-navigation.open {
		left: 0;
	}
	.menu {
		flex-direction: column;
		text-align: center;
		font-size: 24px;
	}
	body .menu a:hover, body .current-menu-item a {
		border-color: var(--dark-color);
	}
	.woocommerce-account.logged-in:not(.woocommerce-lost-password) .woocommerce {
		flex-direction: column;
	}
	.woocommerce-MyAccount-navigation li a {
		padding: 8px 0;
		width: 100%;
	}
	.woocommerce-MyAccount-content {
		border: none;
		padding: 0;
	}
	.woocommerce-MyAccount-navigation li a {
		border-bottom: 2px solid #f0f0f0;
	}
	.woocommerce-MyAccount-navigation li.is-active a, .woocommerce-MyAccount-navigation li:hover a {
		background: none;
		border-color: var(--primary-color);
	}
	.site-info > .container {
		flex-direction: column;
		gap: 8px;
		font-size: 14px;
	}
	.site-contact {
		flex-direction: column;
	}
	.site-contact > div {
		margin-top: 48px;
	}
	#searchHome {
		flex-direction: column;
		align-items: center;
	}
	#searchHome a {
		width: 100%;
	}
	h1 {
		font-size: 28px;
	}
	.form-sitmo, .acf-form, .woocommerce-form {
		padding: 16px;
	}
}

@media screen and (max-width: 640px) {
	.mid-fields {
		grid-template-columns: 100%;
	}
	.wpcf7-form {
		padding: 16px;
	}
}

.content-time-chip {
    display: inline-flex!important;
    padding: 4px 12px 4px 4px!important;
	background: #f5f5f5;
	border-radius: 37px;
	align-items: center;
	gap: 8px;
	font-size: 13px;
}
.content-time-chip.verificando-pago {
	color: #fdb513;
	background: #fff7e7;
}
.content-time-chip.pago-verificado {
	color: #669f2a;
	background: #eff5e9;
}
.content-time-chip.pago-no-verificado {
	background: #f9f9f9;
	color: #000000;
}
.content-time-chip.pago-rechazado {
	color: #e22222;
	background: #fce8e8;
}
.content-time-chip .chip {
	margin: 0;
}

